import React from 'react';

type subTitle = {
    date: string;
    value: number;
};
type DatePickerProps = {
    title?: string;
    value: string;
    numberOfMonth?: number;
    subTitles?: subTitle[];
    isDisabledPast?: boolean;
    onChange: (date: any) => void;
    SubmitBtnAction?: () => void;
};
declare const DatePicker: ({ onChange, title, numberOfMonth, subTitles, isDisabledPast, SubmitBtnAction, }: DatePickerProps) => React.JSX.Element;

export { DatePicker };
